/* Generales*/
body{
    font-family: "Lucida Sans", "Lucida Grande",lucida sans, arial, sans-serif;
    font-size:12px;
    color:#414142;
    line-height:140%;
}

a, a:hover{
	color:#0d69a4;
	text-decoration:none;
}

a:hover{
	color:#035386;
}

/* Configuracion para todas las barras */
#barra-saval{
	background:#ededed;
	position:relative;
}

/* Barra SAVAL Centrada - 980px*/
div.centrada > div {
	margin: 0 auto;
	width: 960px;
}

/* Lista de Sitios */
#barra-saval-sitios {
	width:470px;
	margin:0 0 0 auto;
}

#barra-saval-sitios li{
	float:right;
	padding:8px 20px 7px 20px;
	/*background:url(../img/iconos-barra-saval.png) no-repeat ;*/
	background-position:0 7px;
}
#barra-saval-sitios li a{
	color:#353a3d;
	text-transform:none;
	font-family: 'Gudea', sans-serif;
	font-size:11px;
	padding-bottom:9px;
}
#barra-saval-sitios li a.activa, #barra-saval-sitios li a:hover{
	background: url(../img/flecha-barra-saval.png) no-repeat center bottom;
}
#barra-saval-sitios li a.activa{
	font-weight:bold;
}
#barra-saval-sitios li.ico-emc {
	background-position:0 -24px;
}
#barra-saval-sitios li.ico-centro {
	background-position:0 -86px;
}
#barra-saval-sitios li.ico-corp{
	background-position:0 -54px;
}

/***** BARRA SAVAL ******/

.centros #barra-saval{
	background:#ededed;
	border-bottom:1px solid #63a19e;
}
#barra-saval .usuario{
	position:absolute;
	left:50%;
	margin-left:-480px;
	top:0px;
	background:#dbdde1;
	padding:5px 0 4px 10px;
	height:22px;
}

#barra-saval .entrar, #barra-saval .registrar {
	position:absolute;
	left:50%;
	margin-left:-480px;
	background:#3273b4;
	font-size:11px;
	padding:1px 10px 2px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color:#fff;
	top:5px;
}

#barra-saval .registrar {
	margin-left:-424px;
	background:#04416b;	
}

#barra-saval .usuario .cerrar{
	background:url(../img/usuario-cerrar.png) no-repeat;
	width:16px;
	height:16px;
	overflow:hidden;
	display:block;
	text-indent:-99999px;
	float:right;
	margin:0px 5px;
}
#barra-saval .usuario span{
	float:right;
	margin-right:20px;
	font-family: 'Gudea', sans-serif;
	font-size:14px;
	padding-left:3px;
}
#barra-saval .usuario span img{
	margin-top:-2px;
	padding-right:2px;
}
#barra-saval .usuario a{
	color:#222;
}
#barra-saval ul{
	width:660px;
	margin:0 20px 0 auto;
}
#barra-saval ul li{
	display: inline;
	padding:8px 0px 8px 8px;
	/* background:url(../img/iconos-barra-saval.png) no-repeat ; */
	background-position:0 7px;
}
#barra-saval ul li a{
	color:#353a3d;
	text-transform:none;
	/*font-family: 'Gudea', sans-serif;*/
	font-family: 'Lucida Sans', 'Lucida Grande', 'lucida sans', arial, sans-serif;
	font-size:11px;
	padding-bottom:9px;
}
#barra-saval ul li a.activa, #barra-saval ul li a:hover{
	background: url(../img/flecha-barra-saval.png) no-repeat center bottom;
}
#barra-saval ul li a.activa{
	font-weight:bold;
}
#barra-saval ul li.ico-emc {
	background-position:0 -24px;
}
#barra-saval ul li.ico-centro {
	background-position:0 -86px;
}
#barra-saval ul li.ico-corp{
	background-position:0 -54px;
}
.centros #barra-saval ul li a.activa, .centros #barra-saval ul li a:hover{
	color:#000;
	background: url(../img/flecha-barra-saval-verde.png) no-repeat center bottom;
}
.usuario .acciones{
	z-index:9999999;
	position:absolute;
	top:31px;
	left:0;
	border-bottom:2px #193445 solid;
	display:none;
}
.usuario .acciones li{
	width:185px;
	background:#193445;
	float:none;
	border-bottom:1px solid #324c5d;
}
#barra-saval .usuario .acciones li a{
	color:#fff;
	display:block;
	padding:5px 8px;
}

#barra-saval .usuario .acciones li a:hover, #barra-saval .usuario .acciones li:hover{
	background:#324c5d;
}

/*******************/
